Subject: GA-DIGEST V1 #1020
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Tuesday, January 29 2002          Volume 01 : Number 1020

----------------------------------------------------------------------

Date: Tue, 29 Jan 2002 11:41:32 -0800
From: William X Walsh <[email-masked]>
Subject: Re: [ga] Re: Fw: [RegistrarsList] Updated WLS Documents

Tuesday, Tuesday, January 29, 2002, 10:36:16 AM, [email-masked] wrote:

>> 2. Justification for a Registry-based Wait Listing Service document

> Summary of Verisign's Justification for a Registry-based Wait Listing
> Service:

> We have made a back-room deal with SnapNames to put all of their
> competitors out of business.  We have committed to them to do this.  We
> must follow through.

Having just read it, that's my take as well.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 11:46:55 -0800
From: William X Walsh <[email-masked]>
Subject: Re: [ga] FW: [council] NC Chair Election (fwd)

Tuesday, Tuesday, January 29, 2002, 11:12:30 AM, Neuman, Jeff wrote:

> Here is the response from Caroline Chicoine (the author of the original
> motion) to the gTLD posting along with a new motion.

And what is your take on this, Jeff?  Are you satisfied with her
actions as addressing your concerns?

Do you support the waiver of term limits for the current NC Chair?

I have to say that I would probably not support that.  The rules are
rules, and they should be abided by until formally modified by the
process provided for that.

But I'd like to hear the gTLD constituencies position, as well as your
own if you don't mind sharing it with the assembly.

And though she seems to take exception with your having posted your
constituency's concerns to the GA list, I'd like to thank you for
doing so, that is the proper way things should be done, the way it was
intended.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 14:52:41 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: [ga] Fw: [RegistrarsList] Updated WLS Documents

This is a multi-part message in MIME format.

- ------=_NextPart_000_025E_01C1A8D4.9A5C7C10
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Chuck,

> What you thought you realized, that the documents were "only made
> available via the password protected VGRS Registrar Support site," was
> in fact WRONG.

I was referring to the fact that I was under the impression that there had
been an attachment to the message that I forwarded - hence the "only". The
GA list has a habit of being slow on the distribution of attachments, which
is probably why there is a 90 minute delay from the time that you sent the
original message to the time that I, and many others received it. Its not my
habit to pollute lists with information and attachments that have already
been aired - it is in my nature to pass on information that I deem
interesting and relevant to parties that I feel would be interested in it.

> in fact WRONG. Moreover, it was extremely inappropriate to cross-post a
> message sent to VeriSign's registrars list to another list.  Nor do I

As far as whether it was appropriate for me to forward the message to
additional lists, I actually took the time to make determine whether the
usual VGRS-Registrars list disclaimer was in effect (Participants on the
VeriSign Global Registry Services registrars list are requested to not
cross-post messages.) It wasn't. Thus, a number of lists with interested
parties subscribed to them (like our internal management mailing list) were
cc'ed on a forward of this message. To be completely honest, each of these
groups would have gotten a message from me even if the disclaimer was in
effect, but I probably would have quickly rewritten the text to ensure that
VGRS' wishes were respected.

It appears that conclusion jumping and conspiracy theorizing is contagious.
Getting to the human intent of a digital communication is iffy at best, lets
not make it any worse.

Apologies for any confusion that I may have caused, but please, (and I'm
talking to everyone that reads this) lets not build a mountain out of this
molehill.

- -rwr

- ----- Original Message -----
From: "Gomes, Chuck" <[email-masked]>
To: "'Ross Wm. Rader'" <[email-masked]>; "Registrars@Dnso. Org"
<[email-masked]>; <[email-masked]>; "Discuss-List@Opensrs. Org"
<[email-masked]>
Sent: Tuesday, January 29, 2002 2:18 PM
Subject: RE: [ga] Fw: [RegistrarsList] Updated WLS Documents

> Ross,
>
> What you thought you realized, that the documents were "only made
> available via the password protected VGRS Registrar Support site," was
> in fact WRONG. Moreover, it was extremely inappropriate to cross-post a
> message sent to VeriSign's registrars list to another list.  Nor do I
> simply want to fault Ross because, as other posts have illustrated,
> others jumped to the same false conclusions.
>
> For all of the conspiracy theorists on this list as well as those who
> cannot see past their anti-VeriSign emotions please note the following:
> 1) the two documents were sent by me to the GA list at 11:49 am EST; 2)
> the two documents were sent to the VGRS registrars list at 12:08 pm; 3)
> some simple arithmetic indicates that the documents were sent to the GA
> list prior to being sent to the private VGRS registrars list.
>
> I tolerate a lot of garbage on this list, but the posts on this subject
> during the last couple hours have gone beyond my willingness to ignore.
> They provide prime evidence why the GA is often ignored.  And that is
> very unfortunate for the many members of the list who work hard to make
> it a constructive source of input regarding DNSO issues.
>
> Chuck
>
> > -----Original Message-----
> > From: Ross Wm. Rader [mailto:[email-masked]]
> > Sent: Tuesday, January 29, 2002 12:38 PM
> > To: Ross Wm. Rader; Registrars@Dnso. Org; [email-masked];
> > Discuss-List@Opensrs. Org
> > Subject: Re: [ga] Fw: [RegistrarsList] Updated WLS Documents
> >
> >
> > I hadn't realized that this was only made available via the password
> > protected VGRS Registrar Support site. I have made them available at
> > http://www.byte.org/rc-deletes without a password if you wish
> > to view them
> > in MS-Word format.
> >
> > -rwr
> >
> > ----- Original Message -----
> > From: "Ross Wm. Rader" <[email-masked]>
> > To: "Registrars@Dnso. Org" <[email-masked]>; <[email-masked]>;
> > "Discuss-List@Opensrs. Org" <[email-masked]>
> > Sent: Tuesday, January 29, 2002 12:01 PM
> > Subject: [ga] Fw: [RegistrarsList] Updated WLS Documents
> >
> >
> > >
> > > ----- Original Message -----
> > > From: "VeriSign Global Registry Services" <[email-masked]>
> > > To: <[email-masked]>
> > > Sent: Tuesday, January 29, 2002 11:36 AM
> > > Subject: [RegistrarsList] Updated WLS Documents
> > >
> > >
> > > To All Registrars:
> > >
> > > Two documents related to the wait listing service (WLS)
> > have been posted
> > to
> > > our web site:
> > >
> > > 1. Revised WLS proposal based on feedback received from
> > registrars and
> > other
> > > interested and parties
> > > 2. Justification for a Registry-based Wait Listing Service document
> > >
> > > These documents are located at:
> > > http://www.verisign-grs.com/support/waitListService.pdf (Revised WLS
> > > document)
> > > http://www.verisign-grs.com/support/WLS_Justification.pdf
> > (Justification
> > > document)
> > >
> > > Please note the recommended procedures and deadlines for
> > questions and
> > > feedback that are contained toward the beginning of the
> > revised proposal.
> > > Feedback for these documents should be directed to [email-masked].
> > >
> > > VeriSign GRS will be distributing these documents to other
> > constituencies
> > as
> > > well and encouraging responses from all interested parties.
> > >
> > > Regards,
> > >
> > > Chris Sheridan
> > > Manager, Customer Service
> > > VeriSign Global Registry Services
> > > www.verisign-grs.com
> > > [email-masked]
> > >
> > >
> > >
> > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>

- ------=_NextPart_000_025E_01C1A8D4.9A5C7C10
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

AAAA

- ------=_NextPart_000_025E_01C1A8D4.9A5C7C10--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 11:59:20 -0800
From: Harold Whiting <[email-masked]>
Subject: RE: [ga] Fw: [RegistrarsList] Updated WLS Documents

> > ----- Original Message -----
> > From: "VeriSign Global Registry Services" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Tuesday, January 29, 2002 11:36 AM
> > Subject: [RegistrarsList] Updated WLS Documents

NOTE the time...
and it isnt even from you Chuck, it is from Chris Sheridan.  
I suggest that you yourself stop posting "garbage" and "conspiracy
theories" to this list and we would all be better off..

HJW

At 02:18 PM 1/29/2002 -0500, Gomes, Chuck wrote:
>Ross,
>
>What you thought you realized, that the documents were "only made
>available via the password protected VGRS Registrar Support site," was
>in fact WRONG. Moreover, it was extremely inappropriate to cross-post a
>message sent to VeriSign's registrars list to another list.  Nor do I
>simply want to fault Ross because, as other posts have illustrated,
>others jumped to the same false conclusions.
>
>For all of the conspiracy theorists on this list as well as those who
>cannot see past their anti-VeriSign emotions please note the following:
>1) the two documents were sent by me to the GA list at 11:49 am EST; 2)
>the two documents were sent to the VGRS registrars list at 12:08 pm; 3)
>some simple arithmetic indicates that the documents were sent to the GA
>list prior to being sent to the private VGRS registrars list.
>
>I tolerate a lot of garbage on this list, but the posts on this subject
>during the last couple hours have gone beyond my willingness to ignore.
>They provide prime evidence why the GA is often ignored.  And that is
>very unfortunate for the many members of the list who work hard to make
>it a constructive source of input regarding DNSO issues.
>
>Chuck 
>
>> -----Original Message-----
>> From: Ross Wm. Rader [mailto:[email-masked]]
>> Sent: Tuesday, January 29, 2002 12:38 PM
>> To: Ross Wm. Rader; Registrars@Dnso. Org; [email-masked];
>> Discuss-List@Opensrs. Org
>> Subject: Re: [ga] Fw: [RegistrarsList] Updated WLS Documents
>> 
>> 
>> I hadn't realized that this was only made available via the password
>> protected VGRS Registrar Support site. I have made them available at
>> http://www.byte.org/rc-deletes without a password if you wish 
>> to view them
>> in MS-Word format.
>> 
>> -rwr
>> 
>> ----- Original Message -----
>> From: "Ross Wm. Rader" <[email-masked]>
>> To: "Registrars@Dnso. Org" <[email-masked]>; <[email-masked]>;
>> "Discuss-List@Opensrs. Org" <[email-masked]>
>> Sent: Tuesday, January 29, 2002 12:01 PM
>> Subject: [ga] Fw: [RegistrarsList] Updated WLS Documents
>> 
>> 
>> >
>> > ----- Original Message -----
>> > From: "VeriSign Global Registry Services" <[email-masked]>
>> > To: <[email-masked]>
>> > Sent: Tuesday, January 29, 2002 11:36 AM
>> > Subject: [RegistrarsList] Updated WLS Documents
>> >
>> >
>> > To All Registrars:
>> >
>> > Two documents related to the wait listing service (WLS) 
>> have been posted
>> to
>> > our web site:
>> >
>> > 1. Revised WLS proposal based on feedback received from 
>> registrars and
>> other
>> > interested and parties
>> > 2. Justification for a Registry-based Wait Listing Service document
>> >
>> > These documents are located at:
>> > http://www.verisign-grs.com/support/waitListService.pdf (Revised WLS
>> > document)
>> > http://www.verisign-grs.com/support/WLS_Justification.pdf 
>> (Justification
>> > document)
>> >
>> > Please note the recommended procedures and deadlines for 
>> questions and
>> > feedback that are contained toward the beginning of the 
>> revised proposal.
>> > Feedback for these documents should be directed to [email-masked].
>> >
>> > VeriSign GRS will be distributing these documents to other 
>> constituencies
>> as
>> > well and encouraging responses from all interested parties.
>> >
>> > Regards,
>> >
>> > Chris Sheridan
>> > Manager, Customer Service
>> > VeriSign Global Registry Services
>> > www.verisign-grs.com
>> > [email-masked]
>> >
>> >
>> >
>> >
>> >
>> > --
>> > This message was passed to you via the [email-masked] list.
>> > Send mail to [email-masked] to unsubscribe
>> > ("unsubscribe ga" in the body of the message).
>> > Archives at http://www.dnso.org/archives.html
>> >
>> 
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>> 
>

Harold Whiting
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 15:01:15 -0500
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Fw: [RegistrarsList] Updated WLS Documents

This is a multi-part message in MIME format.

- ------=_NextPart_000_019C_01C1A8D6.C8413970
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Thanks Ross.

Let me make clear that there is no problem at all with posting the
documents anywhere you like.  They are public documents and we intended
them to be so from the beginning.

Chuck

> -----Original Message-----
> From: Ross Wm. Rader [mailto:[email-masked]]
> Sent: Tuesday, January 29, 2002 2:53 PM
> To: Gomes, Chuck; Registrars@Dnso. Org; [email-masked];
> Discuss-List@Opensrs. Org
> Subject: Re: [ga] Fw: [RegistrarsList] Updated WLS Documents
> 
> 
> Chuck,
> 
> > What you thought you realized, that the documents were "only made
> > available via the password protected VGRS Registrar Support 
> site," was
> > in fact WRONG.
> 
> I was referring to the fact that I was under the impression 
> that there had
> been an attachment to the message that I forwarded - hence 
> the "only". The
> GA list has a habit of being slow on the distribution of 
> attachments, which
> is probably why there is a 90 minute delay from the time that 
> you sent the
> original message to the time that I, and many others received 
> it. Its not my
> habit to pollute lists with information and attachments that 
> have already
> been aired - it is in my nature to pass on information that I deem
> interesting and relevant to parties that I feel would be 
> interested in it.
> 
> > in fact WRONG. Moreover, it was extremely inappropriate to 
> cross-post a
> > message sent to VeriSign's registrars list to another list. 
>  Nor do I
> 
> As far as whether it was appropriate for me to forward the message to
> additional lists, I actually took the time to make determine 
> whether the
> usual VGRS-Registrars list disclaimer was in effect 
> (Participants on the
> VeriSign Global Registry Services registrars list are requested to not
> cross-post messages.) It wasn't. Thus, a number of lists with 
> interested
> parties subscribed to them (like our internal management 
> mailing list) were
> cc'ed on a forward of this message. To be completely honest, 
> each of these
> groups would have gotten a message from me even if the 
> disclaimer was in
> effect, but I probably would have quickly rewritten the text 
> to ensure that
> VGRS' wishes were respected.
> 
> It appears that conclusion jumping and conspiracy theorizing 
> is contagious.
> Getting to the human intent of a digital communication is 
> iffy at best, lets
> not make it any worse.
> 
> Apologies for any confusion that I may have caused, but 
> please, (and I'm
> talking to everyone that reads this) lets not build a 
> mountain out of this
> molehill.
> 
> -rwr
> 
> ----- Original Message -----
> From: "Gomes, Chuck" <[email-masked]>
> To: "'Ross Wm. Rader'" <[email-masked]>; "Registrars@Dnso. Org"
> <[email-masked]>; <[email-masked]>; "Discuss-List@Opensrs. Org"
> <[email-masked]>
> Sent: Tuesday, January 29, 2002 2:18 PM
> Subject: RE: [ga] Fw: [RegistrarsList] Updated WLS Documents
> 
> 
> > Ross,
> >
> > What you thought you realized, that the documents were "only made
> > available via the password protected VGRS Registrar Support 
> site," was
> > in fact WRONG. Moreover, it was extremely inappropriate to 
> cross-post a
> > message sent to VeriSign's registrars list to another list. 
>  Nor do I
> > simply want to fault Ross because, as other posts have illustrated,
> > others jumped to the same false conclusions.
> >
> > For all of the conspiracy theorists on this list as well as 
> those who
> > cannot see past their anti-VeriSign emotions please note 
> the following:
> > 1) the two documents were sent by me to the GA list at 
> 11:49 am EST; 2)
> > the two documents were sent to the VGRS registrars list at 
> 12:08 pm; 3)
> > some simple arithmetic indicates that the documents were 
> sent to the GA
> > list prior to being sent to the private VGRS registrars list.
> >
> > I tolerate a lot of garbage on this list, but the posts on 
> this subject
> > during the last couple hours have gone beyond my 
> willingness to ignore.
> > They provide prime evidence why the GA is often ignored.  
> And that is
> > very unfortunate for the many members of the list who work 
> hard to make
> > it a constructive source of input regarding DNSO issues.
> >
> > Chuck
> >
> > > -----Original Message-----
> > > From: Ross Wm. Rader [mailto:[email-masked]]
> > > Sent: Tuesday, January 29, 2002 12:38 PM
> > > To: Ross Wm. Rader; Registrars@Dnso. Org; [email-masked];
> > > Discuss-List@Opensrs. Org
> > > Subject: Re: [ga] Fw: [RegistrarsList] Updated WLS Documents
> > >
> > >
> > > I hadn't realized that this was only made available via 
> the password
> > > protected VGRS Registrar Support site. I have made them 
> available at
> > > http://www.byte.org/rc-deletes without a password if you wish
> > > to view them
> > > in MS-Word format.
> > >
> > > -rwr
> > >
> > > ----- Original Message -----
> > > From: "Ross Wm. Rader" <[email-masked]>
> > > To: "Registrars@Dnso. Org" <[email-masked]>; <[email-masked]>;
> > > "Discuss-List@Opensrs. Org" <[email-masked]>
> > > Sent: Tuesday, January 29, 2002 12:01 PM
> > > Subject: [ga] Fw: [RegistrarsList] Updated WLS Documents
> > >
> > >
> > > >
> > > > ----- Original Message -----
> > > > From: "VeriSign Global Registry Services" 
> <[email-masked]>
> > > > To: <[email-masked]>
> > > > Sent: Tuesday, January 29, 2002 11:36 AM
> > > > Subject: [RegistrarsList] Updated WLS Documents
> > > >
> > > >
> > > > To All Registrars:
> > > >
> > > > Two documents related to the wait listing service (WLS)
> > > have been posted
> > > to
> > > > our web site:
> > > >
> > > > 1. Revised WLS proposal based on feedback received from
> > > registrars and
> > > other
> > > > interested and parties
> > > > 2. Justification for a Registry-based Wait Listing 
> Service document
> > > >
> > > > These documents are located at:
> > > > http://www.verisign-grs.com/support/waitListService.pdf 
> (Revised WLS
> > > > document)
> > > > http://www.verisign-grs.com/support/WLS_Justification.pdf
> > > (Justification
> > > > document)
> > > >
> > > > Please note the recommended procedures and deadlines for
> > > questions and
> > > > feedback that are contained toward the beginning of the
> > > revised proposal.
> > > > Feedback for these documents should be directed to 
> [email-masked].
> > > >
> > > > VeriSign GRS will be distributing these documents to other
> > > constituencies
> > > as
> > > > well and encouraging responses from all interested parties.
> > > >
> > > > Regards,
> > > >
> > > > Chris Sheridan
> > > > Manager, Customer Service
> > > > VeriSign Global Registry Services
> > > > www.verisign-grs.com
> > > > [email-masked]
> > > >
> > > >
> > > >
> > > >
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> 

- ------=_NextPart_000_019C_01C1A8D6.C8413970
Content-Type: application/x-pkcs7-signature;
	name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="smime.p7s"

- ------=_NextPart_000_019C_01C1A8D6.C8413970--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 12:18:47 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: RE: [ga] Fw: [RegistrarsList] Updated WLS Documents

Hello,

- --- "Gomes, Chuck" <[email-masked]> wrote:
> I tolerate a lot of garbage on this list, but the posts on this
> subject
> during the last couple hours have gone beyond my willingness to
> ignore.
> They provide prime evidence why the GA is often ignored.  And that is
> very unfortunate for the many members of the list who work hard to
> make
> it a constructive source of input regarding DNSO issues.

Ross has more honour in his little pinky finger than all of Verisign
employees do combined. You owe him the apology, not the other way
around. His post was helpful to speed up communications on this
important issue, for those who did not yet receive the extremely large
attachments in their mailbox, and it is much appreciated.

I am very pleased to see that there are limits to your "willingness to
ignore". Someone who had been reading these lists and seeing no answers
to repeated questions might have been under the impression that your
ability to ignore and evade topics was limitless. I now hope to see a
quick response to the questions at:

http://www.dnso.org/clubpublic/ga/Arc09/msg00781.html

forthwith. If it's your position that it's a "garbage" question to ask
whether the WLS will grandfather existing SnapBack holders, please say
so upfront. If any other party (registrars, individuals, etc.) would
like to see an answer to that question, please follow up so that Chuck
will know that some people's garbage is other people's gold.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Great stuff seeking new owners in Yahoo! Auctions! 
http://auctions.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 22:20:01 +0100
From: "DNSO Secretariat" <[email-masked]>
Subject: [ga] Arrangements for meeting rooms in Ghana

[To: [email-masked], [email-masked]]
[To: [email-masked], [email-masked]]

Dear All,
To assist you organising Constituency meetings or if you need rooms for
other meetings during the ICANN meetings in Ghana, 10 - 14 March,  please
contact either :
William Tevie [email-masked]
OR
Nancy Dotse [email-masked]
to make the necessary arrangements for the meeting rooms.

Thank you,
DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 21:24:13 GMT
From: David Farrar <[email-masked]>
Subject: Re: [ga] FW: [council] NC Chair Election (fwd)

> Solely for the purposes of the NC Chair election taking place on February
> 14, 2002, the NC moves to waive the provision of Section 1.1 of the Rules of
> Procedure for the DNSO which prohibits a retiring NC Chair from running for
> re-election for a period of one year.

I have to say that I still have some problems with doing this (not that I get a 
vote but I do get a voice!).  Waivers generally are used in exceptional 
circumstances such as no-one else is available or there is some massive issue 
facing an organisation in which the need for continuity is stronger than normal.

Regardless of the fact Philip is regarded by the NC as having done a good job I 
can't imagine that amongst the 20 other members there are not others capable of 
doing a good job also.  If this is not the case then we have problems :-)

On a side note I wonder what support if any there would be to change (in 
future) the Chairmanship to along the lines of the the EU Presidency - by 
rotation amongst the constituencies.  

DPF

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 15:36:13 -0600
From: "Neuman, Jeff" <[email-masked]>
Subject: RE: [ga] FW: [council] NC Chair Election (fwd)

The original intent of the Term Limits was that the role of the Chair be
rotated amongst constituencies, so that is precisely what the gTLD
Constituency has been advocating.

With respect to the rest of the response from Caroline, the gTLD
Constituency is preparing its response.

Thanks.

- -----Original Message-----
From: David Farrar [mailto:[email-masked]]
Sent: Tuesday, January 29, 2002 4:24 PM
To: Neuman, Jeff; [email-masked]'
Subject: Re: [ga] FW: [council] NC Chair Election (fwd)

> Solely for the purposes of the NC Chair election taking place on February
> 14, 2002, the NC moves to waive the provision of Section 1.1 of the Rules
of
> Procedure for the DNSO which prohibits a retiring NC Chair from running
for
> re-election for a period of one year.

I have to say that I still have some problems with doing this (not that I
get a 
vote but I do get a voice!).  Waivers generally are used in exceptional 
circumstances such as no-one else is available or there is some massive
issue 
facing an organisation in which the need for continuity is stronger than
normal.

Regardless of the fact Philip is regarded by the NC as having done a good
job I 
can't imagine that amongst the 20 other members there are not others capable
of 
doing a good job also.  If this is not the case then we have problems :-)

On a side note I wonder what support if any there would be to change (in 
future) the Chairmanship to along the lines of the the EU Presidency - by 
rotation amongst the constituencies.  

DPF
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 14:18:42 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: [ga] Verisign: ".com/net not a necessity" replying to anti-trust concerns of WLS

Hello,

In Verisign's justification document, responding to the anti-trust
concerns of the WLS proposal, they make a truly astonishing argument:

"Another misunderstanding is that the WLS would be a 'monopoly'
service. VGRS has no ability to 'control' WLS prices to consumers, in
the anti-trust sense of being immune from competitive pressure.
Moreover, with other gTLDs and ccTLDs now pervasive in the marketplace,
neither .com and .net registrations, nor a WLS subscription, are a
necessity. And there are alternative services that both registrars and
consumers may use instead of the WLS."

It *is* a monopoly service -- from the sole registry operator (VGRS) to
registrars. If it wasn't, why does VGRS need ICANN's approval? The
market between consumers and registrars is a competitive one, but not
the one between the registry operator and registrars. By moving WLS
into the registry, instead of keeping the market as we have it now (the
"Status Quo" proposal) where we have competition from many sources
(eNom, NameWinner, SnapNames, NicGenie, AWRegistry, IARegistry, and at
least 10 others), Verisign/SnapNames will singularly dominate the
deleted domains market, and reduce innovation and choice for consumers
(unless you define "innovation" as choosing optimal font styles and
graphics in a web design). Only Verisign is able to propose the WLS, as
it leverages the existing monopoly held at the registry level.

As for dot-com and dot-net not being a necessity, that's true in the
sense that they're not like food, water or shelter. However, if
Verisign truly believed their own argument then the "one year test"
could be conducted with equal efficacy using the dot-TV or dot-CC TLDs,
and not dot-com/net. If it's true, I'm willing to trade Verisign
gs34jkhgds-jkhg.org for the NSI.com domain name. I believe someone
forgot to tell GreatDomains (a Verisign company) that other TLDs are
now pervasive:

http://www.greatdomains.com/support/AppraisalAbout.htm

"Location is everything, and many want to live in such coveted
neighborhoods or cities as Beverly Hills, New York City, Paris,
Singapore, or Hong Kong. That's equally true of premium cyberspace. On
the Internet, everyone prefers to dwell in the .com neighborhood. It's
the top-level domain (TLD) that embodies instant branding, and .com
names enjoy a premium rating."

Those who've paid for a Great Domains appraisal know that dot-com names
are given "4 stars", dot-net/TV/CC are given "2 stars" and everything
else is given "1 star". I find it interesting that Verisign controls
dot-com/net/TV/CC (2 stars and above)...

Microsoft might make the argument too that they don't "control" the
price of Windows to end-users. However, like Verisign, they control the
price to resellers, and are thus able to exact monopoly profits.
Dot-com has less to fear from competition in other TLDs than Windows
does from Linux, OpenBSD, FreeBSD, and other offerings. Is Windows not
a "necessity", such that the behaviour of Microsoft should not be
scrutinized? I'm sure the DoJ has seen this all before...

Verisign is right in saying that there *are* (note the PRESENT tense,
without WLS existing) alternatives to the WLS that both registrars and
consumers may use. However, once WLS is implemented, these alternatives
such as NameWinner, NicGenie, eNom Drop Club, IARegistry, AWRegistry,
etc. disappear. This proposal damages the existing competitive market,
outside of Verisign and SnapNames, and thus continues to raise
anti-trust concerns.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Great stuff seeking new owners in Yahoo! Auctions! 
http://auctions.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1020
*************************